
.col1, .col2, .col3, .cols { float:left;}

.col1{ width:274px;}
.col2{ width:611px;}

/*======= index.html =======*/
/*======= index-1.html =======*/
#page2 .body2{ background:url(../images/bg_img2.jpg) center 129px no-repeat}
/*======= index-2.html =======*/
#page3 .body2{ background:url(../images/bg_img3.jpg) center 129px no-repeat}
/*======= index-3.html =======*/
#page4 .body2{ background:url(../images/bg_img4.jpg) center 129px no-repeat}
/*======= index-4.html =======*/
#page5 .body2{ background:url(../images/bg_img5.jpg) center 129px no-repeat}
/*======= index-5.html =======*/
#page6 .marg_right1{ margin-right:100px;}
/*======= index-6.html =======*/
#page7 .body2{ background:url(../images/bg_img2.jpg) center 129px no-repeat}
#page7 p{ line-height:18px; padding-bottom:18px}